.right_img {
    background-image: url(images/trolley.jpg);
    background-position: left 5px;
    background-repeat: no-repeat;
}
.center_img {
    background-image: url(images/index_r6_c6.jpg);
    background-repeat: repeat-y;
    background-position: left top;
    height: 75px;
}
ul {
    margin: 0;
    padding: 0;
}
.owl-nav {
    display: none;
}
.owl-stage-outer {
    overflow: hidden;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6e3b9+0,ffffff+100 */
    background: #f6e3b9;
    /* Old browsers */
    background: -moz-linear-gradient(left, #f6e3b9 0%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f6e3b9 0%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f6e3b9 0%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6e3b9', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}
.owl-item {
    float: left;
}
li {
    list-style: outside none none;
}
ul.banner-slider {
    background-image: url(images/inner2.jpg);
    background-position: 0 0;
    background-repeat: repeat-y;
    height: 292px;
    width: 144px;
    margin-bottom: 9px;
    margin-left: 0;
    float: left;
    background-size: 100% 100%;
    padding: 0 0 0 5px;
    box-sizing: border-box;
}
ul.banner-slider li {
    vertical-align: middle;
}
ul.banner-slider li img {
    vertical-align: middle;
}
/*20-1-2020*/
/*fonts*/
@font-face {
    font-family: 'Univers-condensed-57';
    src: url('../fonts/Univers-Condensed.eot');
    src: url('../fonts/Univers-Condensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Univers-Condensed.woff2') format('woff2'),
        url('../fonts/Univers-Condensed.woff') format('woff'),
        url('../fonts/Univers-Condensed.ttf') format('truetype'),
        url('../fonts/Univers-Condensed.svg#Univers-Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*fonts*/
/*
  font-family:Univers-condensed-57,sans-serif;
*/
.g-recaptcha>div {
    margin: 0 auto;
}
.g-recaptcha.form-error>div>div {
    border: 1px solid red;
}
.invalid-input {
    border: 1px solid red !important;
}
#form-error {
  display: block;
  text-align: center;
  background: #fff;
  border: 1px solid red;
  color: red;
  padding: 5px 15px;
  width: 44.5%;
  margin: 15px auto 0;
}
#form-success {
    display: block;
    text-align: center;
    background: #fff;
    border: 1px solid green;
    color: green;
    padding: 5px 15px;
    width: 44.5%;
    margin: 15px auto 0;
}
#form-error.email-error {
  border: 0;
  text-align: ;
  text-align: left;
  width: 100%;
  margin: 2px 0 0 0;
  padding: 0;
  line-height: 120%;
  font-size: 12px;
}


/*header css*/
/*
  font-family:Univers-condensed-57,sans-serif;
*/

/*20-1-2020*/